Table of ContentsView in Frames

Cannot install SnapDrive for UNIX patches on AIX by default

You cannot install SnapDrive for UNIX patch releases on AIX, by default using the System Management Interface Tool (SMIT).

Workaround

Ensure that you select the overwrite option in SMIT, while installing a SnapDrive for UNIX patch release for AIX.